Bug 83769 - slider where key repeat delay is intered has wrong label
slider where key repeat delay is intered has wrong label
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-07 20:55 EST by Hugh N. Ross
Modified: 2015-01-07 19:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-18 14:18:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugh N. Ross 2003-02-07 20:55:44 EST
Description of problem:
The window where the keyboard repeat delay slider is shown has the word
'faster' at the right end. It should be 'longer'

Version-Release number of selected component (if applicable):
RH Linux 8.0 boxed retail copy CDR0099US

How reproducible:
solid

Steps to Reproduce:
1.preferences, kbd
2.
3.
    
Actual results:


Expected results:


Additional info:
The slider does control the delay but the label is incorrect and confusing.
Comment 1 Eido Inoue 2003-02-13 15:46:55 EST
wrong component
Comment 2 Havoc Pennington 2003-02-18 14:18:00 EST
fixed in newer

Note You need to log in before you can comment on or make changes to this bug.